.Liste.ArtikelContainer.Small {
	width:50%;
	float:left;
}
.Liste.ArtikelContainer.Small .BezLine {
	float:left;
}

.Liste.ArtikelContainer.Small .InfoLine {
	float:right;
}



.Liste.ArtikelContainer.Small .Inner.ArtikelContainer:hover {
	box-shadow:2px 2px 12px #555
}

.Liste.Produkte.ArtikelContainer.Small .StockInfo {
	font-size: 65%;
	display:inline-block;
	margin: 0;
}

.Liste.ArtikelContainer.Small .Bezeichner a {
	text-decoration:none;
	color:#000;
	font-size:60%
}

.Liste.ArtikelContainer.Small .Bezeichner {
	overflow:hidden;
}

.Liste.ArtikelContainer.Small .Eigenschaften img {
	margin: 4px 1px 0;
	padding:1px;
	box-shadow:2px 2px 2px #000;
	height:10px;
	width:auto;
}

.Liste.ArtikelContainer.Small .Eigenschaften.Diff {
	padding:3px;
	position:absolute;
	top:-5px;
	left:-2px;
}

.Liste.ArtikelContainer.Small .Inner.ArtikelContainer {
	margin:3px;
	border: 1px solid #c3c3c3;
	background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #f5f5f5 100%) repeat scroll 0 0;
	transition: box-shadow 0.3s ease-in-out;
	position:relative;

}

.Liste.ArtikelContainer.Small .row.c1 {
	width:70px;
	margin:0 10px 0 0;
	float:left;
	position:relative;
}

.Liste.ArtikelContainer.Small .row.c2 {
	width:100px;
	float:left;
}

.Liste.Produkte.ArtikelContainer.Small .inner_row.c2 {
	margin:4px 0;
}

.Liste.ArtikelContainer.Small .row.c3 {
	float:right;
}

.Liste.Produkte.ArtikelContainer.Small .inner_row.c3 {
	margin:4px 0;
	padding:0 10px;
}

.Liste.Produkte.ArtikelContainer.Small .PreisNorm {
	display: inline-block;
	font-size: 85%;
	font-weight: bold;
	margin:0 0 0 10px
}

.Liste.Produkte.ArtikelContainer.Small .Mwst {
	font-size: 55%;
}

.Liste.Produkte.ArtikelContainer.Small .PreisAlt {
	position:relative;
	font-size:65%
}

.Liste.Produkte.ArtikelContainer.Small .AddToCompare {
	background: #FFF;
	border: 1px solid #F5F5F5;
	border-radius: 4px;
	margin: 0px;
	padding:4px;
	font-size: 11px;
	color: #333;
	position: absolute;
	bottom:7px;
	left:3px
}

.Liste.Produkte.ArtikelContainer.Small .AddToCompare.active {
	
	background: #ff8800; /* Old browsers */
	background:-moz-linear-gradient(top, #ff8800 0%, #ff8800 50%, #ff9823 51%, #ffbc70 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ff8800 0%, #ff8800 50%, #ff9823 51%, #ffbc70 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ff8800 0%, #ff8800 50%, #ff9823 51%, #ffbc70 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8800', endColorstr='#ffbc70', GradientType=0 ); /* IE6-9 */
	color:#9f2800;
	border-color:#ff9823;
}

.Liste.ArtikelContainer.Small .image {
	position:relative;
	box-shadow: 0px 3px 5px -2px;
}

.Liste.ArtikelContainer.Small .image .ArticleImage, .Liste.ArtikelContainer.Small .image .CheckoutArticleImage {
	width:100%;
	vertical-align:bottom;
}

.Liste.ArtikelContainer.Small .PreisItems {
	text-align:right;	
}

.Liste.ArtikelContainer.Small .NewItem {
	background: #589b2f none repeat scroll 0 0;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #000;
	color: #fff;
	display: inline-block;
	font-size: 50%;
	margin:2px 2px;
	padding: 3px 6px;
	position:absolute;
	bottom:7px;
	right:3px
}
.Liste.ArtikelContainer.Small .SpecialItem {
	background: #c00000 none repeat scroll 0 0;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #000;
	color: #fff;
	display: inline-block;
	font-size: 70%;
	margin: 2px 2px 0;
	padding: 3px 6px;
	position:absolute;
	top:4px;
	right:5px
}
.Liste.ArtikelContainer.Small .SpecialVItem {
	background: rgba(0, 0, 0, 0) url("../img/vstar.png") repeat scroll 0 0;
	top: -15px;
	display: block;
	height: 33px;
	margin: 0;
	padding: 0;
	position: absolute;
	right: -5px;
	text-indent: -300em;
	width: 34px;
}

.Liste.ArtikelContainer.Small .FormPutBasket select {
    height: 25px;
    width: 40px;
	font-size:11px;
}

.Liste.Produkte.ArtikelContainer.Small .AddToBasket {
	background: #ff8800; /* Old browsers */
	background: url("../img/icon_add_basket.png") no-repeat scroll center center, -moz-linear-gradient(top, #ff8800 0%, #ff8800 50%, #ff9823 51%, #ffbc70 100%); /* FF3.6-15 */
	background: url("../img/icon_add_basket.png") no-repeat scroll center center, -webkit-linear-gradient(top, #ff8800 0%, #ff8800 50%, #ff9823 51%, #ffbc70 100%); /* Chrome10-25,Safari5.1-6 */
	background: url("../img/icon_add_basket.png") no-repeat scroll center center, linear-gradient(to bottom, #ff8800 0%, #ff8800 50%, #ff9823 51%, #ffbc70 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8800', endColorstr='#ffbc70', GradientType=0 ); /* IE6-9 */
	background-image:url("../img/icon_add_basket.png") no-repeat scroll center center;
	background-size: cover;
	height: 25px;
	padding: 0 13px;
}

.Liste.Produkte.ArtikelContainer.Small .AddToMerklist {
	height: 25px;
	margin: 0 0 0 1px;
	padding: 0 5px;
	font-size:18px
}

